Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 22/04/2013, à 00:22

philo_71

eclipse erreur

bonsoir,
j'ai installé ubuntu 12.04 sur un quad core intel, le server LAMP est configuré.
je travail avec aptana studio 3, mais j'ai appris que aptana fait un plugin pour eclise.
depuis je cherche à installer eclipse galileo mais IDE ne démare pas, la couche java
est installé.
j'ai déja tenté plusieurs instalations de eclipse et des reboots de PC.

comment puis-je contourner le bug !


Cdlt,
Philippe

Hors ligne

#2 Le 22/04/2013, à 00:45

jamesbad000

Re : eclipse erreur

Bonsoir

peux tu donner le retour de

dpkg-query -l *jdk*

ainsi que le retour de du lancement d'eclipse à la ligne de commande

/opt/eclipse/eclipse

et décrire ce qui s'affiche en mode graphique


L'espace et le temps sont les modes par lesquels nous pensons, et non les conditions dans lesquelles nous vivons. (Signé Albert)

Hors ligne